@charset "utf-8";
/* CSS Document 
font-family: 'Open Sans', sans-serif;
*/

header{ width:100%; overflow:hidden; clear:both; padding:20px 0; text-align:center;}
.navbar-default{ background:#002475; border:none; border-radius:0; margin:0; padding:0;}
.navbar-header{ display:none;}
.navbar-nav > li > a{ font-size:21px; font-family: 'Slabo 27px', serif; padding:18px 30px 15px; }
.navbar-nav > li:first-child a{ background:url(../img/home-icon.png) no-repeat 50% 50%; width:36px;  padding:15px 0;  font-size:0px;}

.sub-menu{ display:none; position:absolute; z-index:9999999; background:#002475; width:250px; margin:0; padding:0;}
.navbar-nav > li:hover .sub-menu{ display:block; position:absolute; z-index:9999999; background:#002475; width:250px; margin:0; padding:0;}
.navbar-nav > li:hover .sub-menu li{ display:block; list-style:none;}
.navbar-nav > li:hover .sub-menu li a{ background:none; font-size:17px; color:#fff; text-decoration:none; padding:5px 29px; display:block;}
.navbar-nav > li:hover .sub-menu li:hover a{ background:#034b87;}

.tag-section{ width:100%; background:#dc2a26; padding:15px 0;}
.tag-section h3{ float:left; margin:9px 0; padding:0; font-size:22px; color:#fff;}
.tag-section a {background: #fff url(../img/arrow-icon.png) no-repeat 92% 50%;color: #852e41;font-size: 22px;text-align: center;width: 190px;padding: 5px 12px;float: right;display: block;}

.leftside{ padding-top:25px }
.leftside h2{ font-size:30px; color:#939393; margin:0 0 15px; padding:0; font-family: 'Slabo 27px', serif; }
.leftside p{ font-size:17px; color:#000; margin:0 0 25px; padding:0; line-height:32px; }
.rightside{ padding-top:25px }

.leftside a.learnmore{background: #002475 url(../img/arrow-icon1.png) no-repeat 92% 50%;color: #fff;font-size: 22px;text-align:left;width: 190px;padding: 5px 20px; display: block;}

.img-con img{ border:1px solid #000; width:100%;}

.testimonial-con{ padding-top:35px; padding-bottom:35px; text-align:center;}
.testimonial-con p{ font-size:26px; color:#002475; margin:0 0 15px; padding:0; font-weight:300;}
.testimonial-con span{ font-family: 'als_scriptregular'; color:#003093; font-size:41px; }

.box-content{ width:100%; clear:both; overflow:hidden; background:#e6e6e6; padding:30px 0; text-align:center;}
.box-content h1{font-family: 'als_scriptregular'; color:#000000; font-size:52px; margin:15px 0 0; padding:0; font-weight:bold;}
.box-content a.learnmore{background: #002475; text-align:center;color: #fff;font-size: 22px; margin:5px auto 0;width: 190px;padding: 5px 20px; display: block;}

footer{ width:100%; clear:both; overflow:hidden; background:#002475; padding:30px 0}

.leftsidefoot p{ font-size:24px; color:#fff; margin:0; padding:0;}
.midfood{ text-align:center;}
.midfood ul{ margin:25px 0 0; padding:0; text-align:center; display:block; width:100%;}
.midfood ul li{ display:inline-block; list-style:; text-align:center;}
.midfood ul li a{ font-size:12px; color:#fff; margin:0; padding:0 5px; display:block; color:#fff;}

.rightsidefoot ul{ float:right; margin:0; padding:0;}
.rightsidefoot ul li{ display:block; float:left; list-style:none; margin:0 0 0 2px;}


.navbar-brand{ font-size:20px; color:#fff!important;}

.metaslider .caption{ text-align:center;}
.metaslider .caption h2{ font-size:24px; margin:20px 0; padding:0;}